Support » Plugin: EZ SQL Reports Shortcode Widget and DB Backup » Database error and update for WP 5.8

  • Resolved pmcaron

    (@pmcaron)


    Hello Eli,
    Each year I’m helping someone to organize a photo contest for disabled people.
    Your EZ SQL Reports has been working fine for a few years.
    Now I have an error like this :
    Error: SELECT command denied to user ‘ID61464_art1’@’5.134.4.23’ for table ‘wp_users’
    I did not get this error last year, has it to do with the WP version or the PHP version ?
    Any idea why this error comes up ?

    Also, could you possibly update to version 5.8 of WP, or do you no longer provide updates ?

    Thank you for informing me.

Viewing 1 replies (of 1 total)
  • Plugin Author Eli

    (@scheeeli)

    That error is relayed directly from your MySQL server and it basically means that the user ID61464_art1 does not have permission to SELECT data from the wp_users Table.

    I think you should need to go through your hosting provider for help identifying the specific permission issue on your database server that is causing this. They should have the database tools you need in their control panel but every host is different and they can advise you on server permission errors better than I can.

    I had not released an update for this plugin for quite some time but I just now released a new update that is fully compatible with PHP 7.4 and WordPress 5.8, and I will continue to support this plugin.

Viewing 1 replies (of 1 total)
  • The topic ‘Database error and update for WP 5.8’ is closed to new replies.